org.apache.velocity.tools.generic

## Interface LoopTool.Condition

All Known Implementing Classes:
  LoopTool.Comparison, LoopTool.Equals

Enclosing class:
  LoopTool

    public static interface LoopTool.Condition

Represents a function into which a `LoopTool.ManagedIterator` can pass it's next element to see if an `LoopTool.Action` should be taken.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `test(Object value)`

### Method Detail

#### test

    boolean test(Object value)